.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m1a{transform:matrix(0.000000,1.207071,-1.207071,0.000000,0,0);-ms-transform:matrix(0.000000,1.207071,-1.207071,0.000000,0,0);-webkit-transform:matrix(0.000000,1.207071,-1.207071,0.000000,0,0);}
.m10{transform:matrix(0.221024,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.221024,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.221024,0.000000,0.000000,0.301768,0,0);}
.mf{transform:matrix(0.226167,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.226167,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.226167,0.000000,0.000000,0.301768,0,0);}
.m18{transform:matrix(0.233978,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.233978,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.233978,0.000000,0.000000,0.301768,0,0);}
.m15{transform:matrix(0.241588,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.241588,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.241588,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.246727,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.246727,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.246727,0.000000,0.000000,0.301768,0,0);}
.m16{transform:matrix(0.250672,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.250672,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.250672,0.000000,0.000000,0.301768,0,0);}
.m19{transform:matrix(0.251805,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.251805,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.251805,0.000000,0.000000,0.301768,0,0);}
.md{transform:matrix(0.257009,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.257009,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.257009,0.000000,0.000000,0.301768,0,0);}
.m11{transform:matrix(0.262148,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.262148,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.262148,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.265525,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.265525,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.265525,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.267291,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.267291,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.267291,0.000000,0.000000,0.301768,0,0);}
.mb{transform:matrix(0.272430,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.272430,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.272430,0.000000,0.000000,0.301768,0,0);}
.mc{transform:matrix(0.275009,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.275009,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.275009,0.000000,0.000000,0.301768,0,0);}
.m17{transform:matrix(0.277479,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.277479,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.277479,0.000000,0.000000,0.301768,0,0);}
.m8{transform:matrix(0.277573,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.277573,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.277573,0.000000,0.000000,0.301768,0,0);}
.m12{transform:matrix(0.282712,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.282712,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.282712,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.287852,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.287852,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.287852,0.000000,0.000000,0.301768,0,0);}
.me{transform:matrix(0.292983,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292983,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292983,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.298126,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.298126,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.298126,0.000000,0.000000,0.301768,0,0);}
.m1c{transform:matrix(0.301193,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301193,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301193,0.000000,0.000000,0.301768,0,0);}
.m1b{transform:matrix(0.301196,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301196,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301196,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.302339,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302339,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302339,0.000000,0.000000,0.301768,0,0);}
.ma{transform:matrix(0.302340,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302340,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302340,0.000000,0.000000,0.301768,0,0);}
.m9{transform:matrix(0.308408,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.308408,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.308408,0.000000,0.000000,0.301768,0,0);}
.m14{transform:matrix(0.313547,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.313547,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.313547,0.000000,0.000000,0.301768,0,0);}
.m13{transform:matrix(0.318686,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.318686,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.318686,0.000000,0.000000,0.301768,0,0);}
.m7{transform:matrix(0.339250,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.339250,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.339250,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls67{letter-spacing:-10.500000px;}
.ls3d{letter-spacing:-1.714104px;}
.ls4f{letter-spacing:-1.532160px;}
.ls70{letter-spacing:-0.999096px;}
.ls46{letter-spacing:-0.928872px;}
.ls6b{letter-spacing:-0.772464px;}
.ls72{letter-spacing:-0.769272px;}
.ls54{letter-spacing:-0.743736px;}
.ls71{letter-spacing:-0.727776px;}
.ls6a{letter-spacing:-0.711816px;}
.ls6f{letter-spacing:-0.708624px;}
.ls69{letter-spacing:-0.695856px;}
.ls27{letter-spacing:-0.686280px;}
.ls6d{letter-spacing:-0.679896px;}
.ls14{letter-spacing:-0.625632px;}
.ls6e{letter-spacing:-0.587328px;}
.ls56{letter-spacing:-0.504336px;}
.ls11{letter-spacing:-0.459648px;}
.ls1b{letter-spacing:-0.411768px;}
.ls28{letter-spacing:-0.392616px;}
.ls18{letter-spacing:-0.360696px;}
.lsd{letter-spacing:-0.357504px;}
.ls2b{letter-spacing:-0.322392px;}
.ls24{letter-spacing:-0.312816px;}
.ls19{letter-spacing:-0.306432px;}
.lsf{letter-spacing:-0.300048px;}
.ls25{letter-spacing:-0.293664px;}
.ls12{letter-spacing:-0.290472px;}
.ls1e{letter-spacing:-0.280896px;}
.ls10{letter-spacing:-0.274512px;}
.ls1c{letter-spacing:-0.271320px;}
.ls1d{letter-spacing:-0.268128px;}
.ls13{letter-spacing:-0.261744px;}
.ls26{letter-spacing:-0.258552px;}
.ls29{letter-spacing:-0.252168px;}
.ls17{letter-spacing:-0.248976px;}
.ls1a{letter-spacing:-0.245784px;}
.ls15{letter-spacing:-0.233016px;}
.ls57{letter-spacing:-0.226632px;}
.ls16{letter-spacing:-0.223440px;}
.ls53{letter-spacing:-0.197904px;}
.ls42{letter-spacing:-0.185136px;}
.lsb{letter-spacing:-0.169176px;}
.ls44{letter-spacing:-0.150024px;}
.ls4e{letter-spacing:-0.134064px;}
.ls2{letter-spacing:-0.130872px;}
.ls1f{letter-spacing:-0.116232px;}
.ls2a{letter-spacing:-0.102144px;}
.ls60{letter-spacing:-0.095760px;}
.ls65{letter-spacing:-0.092400px;}
.ls39{letter-spacing:-0.089376px;}
.ls43{letter-spacing:-0.082992px;}
.ls20{letter-spacing:-0.076608px;}
.ls41{letter-spacing:-0.070224px;}
.ls4a{letter-spacing:-0.057456px;}
.ls52{letter-spacing:-0.054264px;}
.ls2c{letter-spacing:-0.051072px;}
.ls4b{letter-spacing:-0.047880px;}
.ls5{letter-spacing:-0.044688px;}
.ls3b{letter-spacing:-0.038304px;}
.ls66{letter-spacing:-0.035112px;}
.lsa{letter-spacing:-0.031920px;}
.ls9{letter-spacing:-0.028728px;}
.ls3a{letter-spacing:-0.025536px;}
.ls36{letter-spacing:-0.022344px;}
.ls55{letter-spacing:-0.019152px;}
.lsc{letter-spacing:-0.015960px;}
.ls62{letter-spacing:-0.010800px;}
.ls3{letter-spacing:-0.009576px;}
.ls50{letter-spacing:-0.006384px;}
.ls51{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls3e{letter-spacing:0.003192px;}
.ls1{letter-spacing:0.012768px;}
.lse{letter-spacing:0.015960px;}
.ls49{letter-spacing:0.028728px;}
.ls6c{letter-spacing:0.030000px;}
.ls40{letter-spacing:0.031920px;}
.ls38{letter-spacing:0.038304px;}
.ls35{letter-spacing:0.041496px;}
.ls34{letter-spacing:0.060648px;}
.ls61{letter-spacing:0.067200px;}
.ls22{letter-spacing:0.073416px;}
.ls45{letter-spacing:0.076608px;}
.ls7{letter-spacing:0.079800px;}
.ls4c{letter-spacing:0.089376px;}
.ls37{letter-spacing:0.092568px;}
.ls2e{letter-spacing:0.102144px;}
.ls6{letter-spacing:0.127680px;}
.ls8{letter-spacing:0.137256px;}
.ls5a{letter-spacing:0.143640px;}
.ls21{letter-spacing:0.156408px;}
.ls68{letter-spacing:0.191520px;}
.ls2f{letter-spacing:0.194712px;}
.ls23{letter-spacing:0.204288px;}
.ls2d{letter-spacing:0.213864px;}
.ls32{letter-spacing:0.226632px;}
.ls48{letter-spacing:0.233016px;}
.ls4{letter-spacing:0.248976px;}
.ls5d{letter-spacing:0.273600px;}
.ls5f{letter-spacing:0.280800px;}
.ls3c{letter-spacing:0.300048px;}
.ls5e{letter-spacing:0.316800px;}
.ls58{letter-spacing:0.328776px;}
.ls4d{letter-spacing:0.331968px;}
.ls47{letter-spacing:0.335160px;}
.ls5c{letter-spacing:0.360000px;}
.ls30{letter-spacing:0.424536px;}
.ls3f{letter-spacing:0.647976px;}
.ls31{letter-spacing:1.024632px;}
.ls33{letter-spacing:1.203384px;}
.ls63{letter-spacing:2.037600px;}
.ls64{letter-spacing:2.404368px;}
.ls5b{letter-spacing:31.449600px;}
.ls59{letter-spacing:186.194400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.868224px;}
.ws3{word-spacing:-0.325584px;}
.ws4{word-spacing:-0.111720px;}
.ws2{word-spacing:-0.098952px;}
.ws10{word-spacing:-0.093600px;}
.wsa{word-spacing:-0.035112px;}
.wsf{word-spacing:-0.009576px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.012768px;}
.ws9{word-spacing:0.015960px;}
.ws8{word-spacing:0.019152px;}
.ws7{word-spacing:0.031920px;}
.wsc{word-spacing:0.041496px;}
.wsb{word-spacing:0.051072px;}
.ws5{word-spacing:0.197904px;}
.ws6{word-spacing:0.264936px;}
.wsd{word-spacing:697.139184px;}
._4{margin-left:-508.102560px;}
._5{margin-left:-2.692080px;}
._0{margin-left:-1.404480px;}
._2{width:1.181040px;}
._3{width:2.394000px;}
._1{width:76.895280px;}
.fc2{color:rgb(255,0,63);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs3{font-size:42.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:60.000000px;}
.fs6{font-size:67.920000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y5e{bottom:1.955455px;}
.y6a{bottom:18.399379px;}
.y72{bottom:20.351212px;}
.y52{bottom:27.140985px;}
.y71{bottom:32.000652px;}
.y68{bottom:33.025455px;}
.y69{bottom:34.256667px;}
.y51{bottom:41.703689px;}
.y70{bottom:46.563356px;}
.y66{bottom:47.220727px;}
.y67{bottom:48.669212px;}
.y65{bottom:50.190121px;}
.y50{bottom:56.266394px;}
.y6f{bottom:61.126061px;}
.y61{bottom:62.429190px;}
.y64{bottom:66.702848px;}
.y73{bottom:68.803030px;}
.y4f{bottom:70.829098px;}
.y62{bottom:71.627576px;}
.y60{bottom:73.506478px;}
.y63{bottom:74.596970px;}
.y6e{bottom:77.421515px;}
.y5d{bottom:83.505152px;}
.y4e{bottom:85.391803px;}
.y5c{bottom:85.460606px;}
.y5b{bottom:85.822727px;}
.y5a{bottom:87.265249px;}
.y5f{bottom:87.271212px;}
.y4d{bottom:100.017879px;}
.y58{bottom:101.463443px;}
.y59{bottom:102.985366px;}
.y6d{bottom:113.706181px;}
.y4c{bottom:114.126918px;}
.y56{bottom:114.213151px;}
.y55{bottom:115.658473px;}
.y57{bottom:115.661636px;}
.y54{bottom:115.663229px;}
.y6c{bottom:123.700606px;}
.y4b{bottom:126.225243px;}
.y41{bottom:128.408303px;}
.y42{bottom:129.856667px;}
.y40{bottom:129.858260px;}
.y53{bottom:129.928849px;}
.y4a{bottom:138.323568px;}
.y3e{bottom:142.530909px;}
.y3d{bottom:143.976352px;}
.y3f{bottom:143.979394px;}
.ya4{bottom:148.670674px;}
.y49{bottom:150.344833px;}
.y3b{bottom:156.726061px;}
.y3a{bottom:158.171504px;}
.y3c{bottom:158.174545px;}
.y48{bottom:162.443158px;}
.y38{bottom:170.921212px;}
.y39{bottom:172.369697px;}
.y37{bottom:172.371652px;}
.y47{bottom:174.541483px;}
.y35{bottom:185.116364px;}
.y34{bottom:186.561807px;}
.y46{bottom:186.562748px;}
.y36{bottom:186.637273px;}
.ya3{bottom:191.116712px;}
.y45{bottom:198.661073px;}
.y32{bottom:199.311515px;}
.y31{bottom:200.756958px;}
.y33{bottom:200.760000px;}
.ya2{bottom:205.679417px;}
.y44{bottom:210.759398px;}
.y2f{bottom:213.506667px;}
.y30{bottom:214.955152px;}
.y2e{bottom:214.956745px;}
.ya1{bottom:220.242121px;}
.y43{bottom:222.780663px;}
.y2c{bottom:227.629394px;}
.y2b{bottom:229.074837px;}
.y2d{bottom:229.077879px;}
.ya0{bottom:234.804826px;}
.y2a{bottom:234.873556px;}
.y29{bottom:241.828167px;}
.y28{bottom:243.273030px;}
.y27{bottom:243.282373px;}
.y26{bottom:246.971592px;}
.y9f{bottom:249.367530px;}
.y25{bottom:259.281830px;}
.y9e{bottom:263.930235px;}
.y23{bottom:274.487879px;}
.y9d{bottom:278.492939px;}
.y22{bottom:285.496364px;}
.y9c{bottom:293.055644px;}
.y21{bottom:298.025758px;}
.y9b{bottom:307.618348px;}
.y20{bottom:312.438182px;}
.y1f{bottom:312.439341px;}
.y9a{bottom:322.181053px;}
.y1e{bottom:324.460606px;}
.y1d{bottom:336.120909px;}
.y99{bottom:336.743758px;}
.y1c{bottom:349.453198px;}
.y98{bottom:351.306462px;}
.y1b{bottom:360.607545px;}
.y97{bottom:365.932538px;}
.y1a{bottom:371.684833px;}
.y96{bottom:380.495242px;}
.y19{bottom:382.762121px;}
.y6b{bottom:391.525455px;}
.y18{bottom:394.132727px;}
.y95{bottom:395.057947px;}
.y17{bottom:406.517273px;}
.y24{bottom:408.834848px;}
.y94{bottom:409.620652px;}
.y16{bottom:420.063165px;}
.y93{bottom:424.183356px;}
.y14{bottom:430.344848px;}
.y15{bottom:432.161490px;}
.y92{bottom:438.746061px;}
.y13{bottom:444.215539px;}
.y91{bottom:453.308765px;}
.y12{bottom:456.236805px;}
.y90{bottom:467.871470px;}
.y11{bottom:468.335130px;}
.y10{bottom:480.433455px;}
.y8f{bottom:482.434174px;}
.yaa{bottom:482.635152px;}
.yf{bottom:492.454720px;}
.ya6{bottom:495.090962px;}
.y8e{bottom:496.996879px;}
.ye{bottom:504.553045px;}
.y8d{bottom:511.559583px;}
.ya5{bottom:511.966970px;}
.yd{bottom:516.651370px;}
.y8c{bottom:526.122288px;}
.yc{bottom:528.672635px;}
.y8b{bottom:540.684992px;}
.yb{bottom:540.770960px;}
.ya{bottom:552.869285px;}
.y8a{bottom:555.311068px;}
.ya8{bottom:559.838235px;}
.y9{bottom:564.890550px;}
.y89{bottom:569.873773px;}
.ya7{bottom:576.714242px;}
.y8{bottom:576.988875px;}
.y88{bottom:584.436477px;}
.y7{bottom:589.087200px;}
.y87{bottom:598.999182px;}
.y6{bottom:601.108465px;}
.y5{bottom:613.206790px;}
.y86{bottom:613.561886px;}
.y4{bottom:625.305115px;}
.y85{bottom:628.124591px;}
.y3{bottom:637.326381px;}
.y84{bottom:642.687295px;}
.y2{bottom:649.424705px;}
.y83{bottom:657.250000px;}
.y1{bottom:661.523030px;}
.y82{bottom:671.812705px;}
.y81{bottom:686.375409px;}
.y80{bottom:700.938114px;}
.y7f{bottom:715.500818px;}
.y7e{bottom:730.063523px;}
.y7d{bottom:744.626227px;}
.y7c{bottom:759.252303px;}
.y7b{bottom:773.815008px;}
.y7a{bottom:788.377712px;}
.ya9{bottom:789.714060px;}
.y79{bottom:802.940417px;}
.y78{bottom:817.503121px;}
.y77{bottom:832.065826px;}
.y76{bottom:846.628530px;}
.y75{bottom:861.191235px;}
.y74{bottom:875.753939px;}
.ha{height:10.573939px;}
.h6{height:23.238633px;}
.h1{height:23.254219px;}
.h3{height:23.378906px;}
.h4{height:23.394492px;}
.h9{height:23.940000px;}
.hc{height:26.208984px;}
.h8{height:27.993164px;}
.he{height:29.179336px;}
.h5{height:29.198906px;}
.hf{height:30.577148px;}
.h7{height:30.597656px;}
.h2{height:31.992188px;}
.h12{height:43.681641px;}
.hd{height:49.447617px;}
.hb{height:52.769531px;}
.h0{height:738.727273px;}
.h11{height:808.133838px;}
.h10{height:956.000000px;}
.w3{width:3.186667px;}
.w2{width:5.938788px;}
.w5{width:646.386364px;}
.w4{width:738.727273px;}
.w1{width:929.444444px;}
.w0{width:956.000000px;}
.x40{left:0.000000px;}
.x3d{left:2.679697px;}
.x2{left:4.780000px;}
.x47{left:23.896401px;}
.x0{left:26.555556px;}
.x1{left:37.443333px;}
.x3{left:39.978182px;}
.xf{left:48.451818px;}
.x51{left:50.696970px;}
.x38{left:52.073676px;}
.x42{left:57.067352px;}
.x39{left:60.187877px;}
.x11{left:74.307273px;}
.x12{left:76.262727px;}
.x34{left:77.288617px;}
.x3b{left:80.675953px;}
.x45{left:82.636061px;}
.x33{left:92.632960px;}
.x35{left:101.096475px;}
.x2d{left:107.041111px;}
.x3a{left:134.274998px;}
.x52{left:136.881818px;}
.x36{left:146.299559px;}
.x32{left:148.326170px;}
.x31{left:149.484234px;}
.x2e{left:150.497449px;}
.x30{left:151.945119px;}
.x43{left:158.677785px;}
.x46{left:182.002121px;}
.x13{left:183.957576px;}
.x4{left:185.333636px;}
.x2f{left:195.033707px;}
.x2a{left:204.743333px;}
.x10{left:211.261515px;}
.x5{left:221.183636px;}
.x1c{left:227.339697px;}
.x14{left:231.105758px;}
.x1d{left:241.607273px;}
.x1e{left:255.005758px;}
.x6{left:263.334545px;}
.x1f{left:264.855455px;}
.x15{left:269.707879px;}
.x3c{left:272.170303px;}
.x16{left:274.994848px;}
.x3e{left:278.109091px;}
.x17{left:280.209394px;}
.x18{left:282.671818px;}
.x19{left:287.524242px;}
.x20{left:293.245758px;}
.x1a{left:295.056364px;}
.x7{left:303.167879px;}
.x21{left:307.078788px;}
.x22{left:309.758485px;}
.x1b{left:314.755758px;}
.x23{left:323.012121px;}
.x24{left:334.310303px;}
.x25{left:336.048485px;}
.x26{left:350.895455px;}
.x3f{left:354.589091px;}
.x8{left:356.906667px;}
.x27{left:361.252121px;}
.x53{left:367.052602px;}
.x28{left:369.580909px;}
.x9{left:372.840000px;}
.x29{left:380.227273px;}
.xa{left:401.375152px;}
.xb{left:405.793030px;}
.xc{left:426.796061px;}
.x37{left:430.055996px;}
.x44{left:432.590000px;}
.xd{left:439.035758px;}
.xe{left:454.317273px;}
.x41{left:492.412424px;}
.x54{left:526.669091px;}
.x4f{left:537.241723px;}
.x50{left:551.727879px;}
.x49{left:575.555455px;}
.x48{left:580.625152px;}
.x55{left:632.046243px;}
.x4b{left:709.685031px;}
.x4c{left:750.315152px;}
.x4a{left:767.045152px;}
.x4e{left:770.521515px;}
.x2b{left:788.700000px;}
.x2c{left:791.090000px;}
.x4d{left:863.369394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls67{letter-spacing:-11.598326pt;}
.ls3d{letter-spacing:-1.893404pt;}
.ls4f{letter-spacing:-1.692428pt;}
.ls70{letter-spacing:-1.103604pt;}
.ls46{letter-spacing:-1.026034pt;}
.ls6b{letter-spacing:-0.853266pt;}
.ls72{letter-spacing:-0.849740pt;}
.ls54{letter-spacing:-0.821533pt;}
.ls71{letter-spacing:-0.803903pt;}
.ls6a{letter-spacing:-0.786274pt;}
.ls6f{letter-spacing:-0.782748pt;}
.ls69{letter-spacing:-0.768644pt;}
.ls27{letter-spacing:-0.758067pt;}
.ls6d{letter-spacing:-0.751015pt;}
.ls14{letter-spacing:-0.691075pt;}
.ls6e{letter-spacing:-0.648764pt;}
.ls56{letter-spacing:-0.557091pt;}
.ls11{letter-spacing:-0.507728pt;}
.ls1b{letter-spacing:-0.454840pt;}
.ls28{letter-spacing:-0.433685pt;}
.ls18{letter-spacing:-0.398426pt;}
.lsd{letter-spacing:-0.394900pt;}
.ls2b{letter-spacing:-0.356115pt;}
.ls24{letter-spacing:-0.345537pt;}
.ls19{letter-spacing:-0.338486pt;}
.lsf{letter-spacing:-0.331434pt;}
.ls25{letter-spacing:-0.324382pt;}
.ls12{letter-spacing:-0.320856pt;}
.ls1e{letter-spacing:-0.310278pt;}
.ls10{letter-spacing:-0.303227pt;}
.ls1c{letter-spacing:-0.299701pt;}
.ls1d{letter-spacing:-0.296175pt;}
.ls13{letter-spacing:-0.289123pt;}
.ls26{letter-spacing:-0.285597pt;}
.ls29{letter-spacing:-0.278545pt;}
.ls17{letter-spacing:-0.275020pt;}
.ls1a{letter-spacing:-0.271494pt;}
.ls15{letter-spacing:-0.257390pt;}
.ls57{letter-spacing:-0.250338pt;}
.ls16{letter-spacing:-0.246812pt;}
.ls53{letter-spacing:-0.218605pt;}
.ls42{letter-spacing:-0.204502pt;}
.lsb{letter-spacing:-0.186872pt;}
.ls44{letter-spacing:-0.165717pt;}
.ls4e{letter-spacing:-0.148087pt;}
.ls2{letter-spacing:-0.144562pt;}
.ls1f{letter-spacing:-0.128390pt;}
.ls2a{letter-spacing:-0.112829pt;}
.ls60{letter-spacing:-0.105777pt;}
.ls65{letter-spacing:-0.102065pt;}
.ls39{letter-spacing:-0.098725pt;}
.ls43{letter-spacing:-0.091673pt;}
.ls20{letter-spacing:-0.084621pt;}
.ls41{letter-spacing:-0.077570pt;}
.ls4a{letter-spacing:-0.063466pt;}
.ls52{letter-spacing:-0.059940pt;}
.ls2c{letter-spacing:-0.056414pt;}
.ls4b{letter-spacing:-0.052888pt;}
.ls5{letter-spacing:-0.049362pt;}
.ls3b{letter-spacing:-0.042311pt;}
.ls66{letter-spacing:-0.038785pt;}
.lsa{letter-spacing:-0.035259pt;}
.ls9{letter-spacing:-0.031733pt;}
.ls3a{letter-spacing:-0.028207pt;}
.ls36{letter-spacing:-0.024681pt;}
.ls55{letter-spacing:-0.021155pt;}
.lsc{letter-spacing:-0.017629pt;}
.ls62{letter-spacing:-0.011930pt;}
.ls3{letter-spacing:-0.010578pt;}
.ls50{letter-spacing:-0.007052pt;}
.ls51{letter-spacing:-0.003526pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3e{letter-spacing:0.003526pt;}
.ls1{letter-spacing:0.014104pt;}
.lse{letter-spacing:0.017629pt;}
.ls49{letter-spacing:0.031733pt;}
.ls6c{letter-spacing:0.033138pt;}
.ls40{letter-spacing:0.035259pt;}
.ls38{letter-spacing:0.042311pt;}
.ls35{letter-spacing:0.045837pt;}
.ls34{letter-spacing:0.066992pt;}
.ls61{letter-spacing:0.074229pt;}
.ls22{letter-spacing:0.081095pt;}
.ls45{letter-spacing:0.084621pt;}
.ls7{letter-spacing:0.088147pt;}
.ls4c{letter-spacing:0.098725pt;}
.ls37{letter-spacing:0.102251pt;}
.ls2e{letter-spacing:0.112829pt;}
.ls6{letter-spacing:0.141036pt;}
.ls8{letter-spacing:0.151613pt;}
.ls5a{letter-spacing:0.158665pt;}
.ls21{letter-spacing:0.172769pt;}
.ls68{letter-spacing:0.211553pt;}
.ls2f{letter-spacing:0.215079pt;}
.ls23{letter-spacing:0.225657pt;}
.ls2d{letter-spacing:0.236235pt;}
.ls32{letter-spacing:0.250338pt;}
.ls48{letter-spacing:0.257390pt;}
.ls4{letter-spacing:0.275020pt;}
.ls5d{letter-spacing:0.302219pt;}
.ls5f{letter-spacing:0.310172pt;}
.ls3c{letter-spacing:0.331434pt;}
.ls5e{letter-spacing:0.349938pt;}
.ls58{letter-spacing:0.363167pt;}
.ls4d{letter-spacing:0.366693pt;}
.ls47{letter-spacing:0.370219pt;}
.ls5c{letter-spacing:0.397657pt;}
.ls30{letter-spacing:0.468944pt;}
.ls3f{letter-spacing:0.715756pt;}
.ls31{letter-spacing:1.131811pt;}
.ls33{letter-spacing:1.329261pt;}
.ls63{letter-spacing:2.250738pt;}
.ls64{letter-spacing:2.655871pt;}
.ls5b{letter-spacing:34.739307pt;}
.ls59{letter-spacing:205.670802pt;}
.ws1{word-spacing:-0.959042pt;}
.ws3{word-spacing:-0.359641pt;}
.ws4{word-spacing:-0.123406pt;}
.ws2{word-spacing:-0.109303pt;}
.ws10{word-spacing:-0.103391pt;}
.wsa{word-spacing:-0.038785pt;}
.wsf{word-spacing:-0.010578pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.014104pt;}
.ws9{word-spacing:0.017629pt;}
.ws8{word-spacing:0.021155pt;}
.ws7{word-spacing:0.035259pt;}
.wsc{word-spacing:0.045837pt;}
.wsb{word-spacing:0.056414pt;}
.ws5{word-spacing:0.218605pt;}
.ws6{word-spacing:0.292649pt;}
.wsd{word-spacing:770.061693pt;}
._4{margin-left:-561.251363pt;}
._5{margin-left:-2.973678pt;}
._0{margin-left:-1.551392pt;}
._2{width:1.304580pt;}
._3{width:2.644418pt;}
._1{width:84.938719pt;}
.fs0{font-size:35.258912pt;}
.fs5{font-size:39.765690pt;}
.fs2{font-size:44.272469pt;}
.fs3{font-size:46.393305pt;}
.fs1{font-size:53.020921pt;}
.fs7{font-size:66.276151pt;}
.fs6{font-size:75.024603pt;}
.fs4{font-size:79.531381pt;}
.y0{bottom:0.000000pt;}
.y5e{bottom:2.160000pt;}
.y6a{bottom:20.324000pt;}
.y72{bottom:22.480000pt;}
.y52{bottom:29.980000pt;}
.y71{bottom:35.348000pt;}
.y68{bottom:36.480000pt;}
.y69{bottom:37.840000pt;}
.y51{bottom:46.066000pt;}
.y70{bottom:51.434000pt;}
.y66{bottom:52.160133pt;}
.y67{bottom:53.760133pt;}
.y65{bottom:55.440133pt;}
.y50{bottom:62.152000pt;}
.y6f{bottom:67.520000pt;}
.y61{bottom:68.959440pt;}
.y64{bottom:73.680133pt;}
.y73{bottom:76.000000pt;}
.y4f{bottom:78.238000pt;}
.y62{bottom:79.120000pt;}
.y60{bottom:81.195440pt;}
.y63{bottom:82.400000pt;}
.y6e{bottom:85.520000pt;}
.y5d{bottom:92.240000pt;}
.y4e{bottom:94.324000pt;}
.y5c{bottom:94.400000pt;}
.y5b{bottom:94.800000pt;}
.y5a{bottom:96.393413pt;}
.y5f{bottom:96.400000pt;}
.y4d{bottom:110.480000pt;}
.y58{bottom:112.076773pt;}
.y59{bottom:113.757893pt;}
.y6d{bottom:125.600133pt;}
.y4c{bottom:126.064880pt;}
.y56{bottom:126.160133pt;}
.y55{bottom:127.756640pt;}
.y57{bottom:127.760133pt;}
.y54{bottom:127.761893pt;}
.y6c{bottom:136.640000pt;}
.y4b{bottom:139.428720pt;}
.y41{bottom:141.840133pt;}
.y42{bottom:143.440000pt;}
.y40{bottom:143.441760pt;}
.y53{bottom:143.519733pt;}
.y4a{bottom:152.792560pt;}
.y3e{bottom:157.440000pt;}
.y3d{bottom:159.036640pt;}
.y3f{bottom:159.040000pt;}
.ya4{bottom:164.222000pt;}
.y49{bottom:166.071280pt;}
.y3b{bottom:173.120000pt;}
.y3a{bottom:174.716640pt;}
.y3c{bottom:174.720000pt;}
.y48{bottom:179.435120pt;}
.y38{bottom:188.800000pt;}
.y39{bottom:190.400000pt;}
.y37{bottom:190.402160pt;}
.y47{bottom:192.798960pt;}
.y35{bottom:204.480000pt;}
.y34{bottom:206.076640pt;}
.y46{bottom:206.077680pt;}
.y36{bottom:206.160000pt;}
.ya3{bottom:211.108000pt;}
.y45{bottom:219.441520pt;}
.y32{bottom:220.160000pt;}
.y31{bottom:221.756640pt;}
.y33{bottom:221.760000pt;}
.ya2{bottom:227.194000pt;}
.y44{bottom:232.805360pt;}
.y2f{bottom:235.840000pt;}
.y30{bottom:237.440000pt;}
.y2e{bottom:237.441760pt;}
.ya1{bottom:243.280000pt;}
.y43{bottom:246.084080pt;}
.y2c{bottom:251.440000pt;}
.y2b{bottom:253.036640pt;}
.y2d{bottom:253.040000pt;}
.ya0{bottom:259.366000pt;}
.y2a{bottom:259.441920pt;}
.y29{bottom:267.124000pt;}
.y28{bottom:268.720000pt;}
.y27{bottom:268.730320pt;}
.y26{bottom:272.805440pt;}
.y9f{bottom:275.452000pt;}
.y25{bottom:286.403360pt;}
.y9e{bottom:291.538000pt;}
.y23{bottom:303.200000pt;}
.y9d{bottom:307.624000pt;}
.y22{bottom:315.360000pt;}
.y9c{bottom:323.710000pt;}
.y21{bottom:329.200000pt;}
.y9b{bottom:339.796000pt;}
.y20{bottom:345.120000pt;}
.y1f{bottom:345.121280pt;}
.y9a{bottom:355.882000pt;}
.y1e{bottom:358.400000pt;}
.y1d{bottom:371.280000pt;}
.y99{bottom:371.968000pt;}
.y1c{bottom:386.006880pt;}
.y98{bottom:388.054000pt;}
.y1b{bottom:398.328000pt;}
.y97{bottom:404.210000pt;}
.y1a{bottom:410.564000pt;}
.y96{bottom:420.296000pt;}
.y19{bottom:422.800000pt;}
.y6b{bottom:432.480000pt;}
.y18{bottom:435.360000pt;}
.y95{bottom:436.382000pt;}
.y17{bottom:449.040000pt;}
.y24{bottom:451.600000pt;}
.y94{bottom:452.468000pt;}
.y16{bottom:464.002827pt;}
.y93{bottom:468.554000pt;}
.y14{bottom:475.360000pt;}
.y15{bottom:477.366667pt;}
.y92{bottom:484.640000pt;}
.y13{bottom:490.681600pt;}
.y91{bottom:500.726000pt;}
.y12{bottom:503.960320pt;}
.y90{bottom:516.812000pt;}
.y11{bottom:517.324160pt;}
.y10{bottom:530.688000pt;}
.y8f{bottom:532.898000pt;}
.yaa{bottom:533.120000pt;}
.yf{bottom:543.966720pt;}
.ya6{bottom:546.878720pt;}
.y8e{bottom:548.984000pt;}
.ye{bottom:557.330560pt;}
.y8d{bottom:565.070000pt;}
.ya5{bottom:565.520000pt;}
.yd{bottom:570.694400pt;}
.y8c{bottom:581.156000pt;}
.yc{bottom:583.973120pt;}
.y8b{bottom:597.242000pt;}
.yb{bottom:597.336960pt;}
.ya{bottom:610.700800pt;}
.y8a{bottom:613.398000pt;}
.ya8{bottom:618.398720pt;}
.y9{bottom:623.979520pt;}
.y89{bottom:629.484000pt;}
.ya7{bottom:637.040000pt;}
.y8{bottom:637.343360pt;}
.y88{bottom:645.570000pt;}
.y7{bottom:650.707200pt;}
.y87{bottom:661.656000pt;}
.y6{bottom:663.985920pt;}
.y5{bottom:677.349760pt;}
.y86{bottom:677.742000pt;}
.y4{bottom:690.713600pt;}
.y85{bottom:693.828000pt;}
.y3{bottom:703.992320pt;}
.y84{bottom:709.914000pt;}
.y2{bottom:717.356160pt;}
.y83{bottom:726.000000pt;}
.y1{bottom:730.720000pt;}
.y82{bottom:742.086000pt;}
.y81{bottom:758.172000pt;}
.y80{bottom:774.258000pt;}
.y7f{bottom:790.344000pt;}
.y7e{bottom:806.430000pt;}
.y7d{bottom:822.516000pt;}
.y7c{bottom:838.672000pt;}
.y7b{bottom:854.758000pt;}
.y7a{bottom:870.844000pt;}
.ya9{bottom:872.320133pt;}
.y79{bottom:886.930000pt;}
.y78{bottom:903.016000pt;}
.y77{bottom:919.102000pt;}
.y76{bottom:935.188000pt;}
.y75{bottom:951.274000pt;}
.y74{bottom:967.360000pt;}
.ha{height:11.680000pt;}
.h6{height:25.669452pt;}
.h1{height:25.686668pt;}
.h3{height:25.824399pt;}
.h4{height:25.841615pt;}
.h9{height:26.444184pt;}
.hc{height:28.950510pt;}
.h8{height:30.921319pt;}
.he{height:32.231568pt;}
.h5{height:32.253185pt;}
.hf{height:33.775595pt;}
.h7{height:33.798248pt;}
.h2{height:35.338651pt;}
.h12{height:48.250850pt;}
.hd{height:54.619962pt;}
.hb{height:58.289357pt;}
.h0{height:816.000000pt;}
.h11{height:892.666667pt;}
.h10{height:1056.000000pt;}
.w3{width:3.520000pt;}
.w2{width:6.560000pt;}
.w5{width:714.000000pt;}
.w4{width:816.000000pt;}
.w1{width:1026.666667pt;}
.w0{width:1056.000000pt;}
.x40{left:0.000000pt;}
.x3d{left:2.960000pt;}
.x2{left:5.280000pt;}
.x47{left:26.396025pt;}
.x0{left:29.333333pt;}
.x1{left:41.360000pt;}
.x3{left:44.160000pt;}
.xf{left:53.520000pt;}
.x51{left:56.000000pt;}
.x38{left:57.520713pt;}
.x42{left:63.036740pt;}
.x39{left:66.483680pt;}
.x11{left:82.080000pt;}
.x12{left:84.240000pt;}
.x34{left:85.373200pt;}
.x3b{left:89.114860pt;}
.x45{left:91.280000pt;}
.x33{left:102.322600pt;}
.x35{left:111.671420pt;}
.x2d{left:118.237880pt;}
.x3a{left:148.320500pt;}
.x52{left:151.200000pt;}
.x36{left:161.602860pt;}
.x32{left:163.841460pt;}
.x31{left:165.120660pt;}
.x2e{left:166.239860pt;}
.x30{left:167.838960pt;}
.x43{left:175.275880pt;}
.x46{left:201.040000pt;}
.x13{left:203.200000pt;}
.x4{left:204.720000pt;}
.x2f{left:215.434723pt;}
.x2a{left:226.160000pt;}
.x10{left:233.360000pt;}
.x5{left:244.320000pt;}
.x1c{left:251.120000pt;}
.x14{left:255.280000pt;}
.x1d{left:266.880000pt;}
.x1e{left:281.680000pt;}
.x6{left:290.880000pt;}
.x1f{left:292.560000pt;}
.x15{left:297.920000pt;}
.x3c{left:300.640000pt;}
.x16{left:303.760000pt;}
.x3e{left:307.200000pt;}
.x17{left:309.520000pt;}
.x18{left:312.240000pt;}
.x19{left:317.600000pt;}
.x20{left:323.920000pt;}
.x1a{left:325.920000pt;}
.x7{left:334.880000pt;}
.x21{left:339.200000pt;}
.x22{left:342.160000pt;}
.x1b{left:347.680000pt;}
.x23{left:356.800000pt;}
.x24{left:369.280000pt;}
.x25{left:371.200000pt;}
.x26{left:387.600000pt;}
.x3f{left:391.680000pt;}
.x8{left:394.240000pt;}
.x27{left:399.040000pt;}
.x53{left:405.447226pt;}
.x28{left:408.240000pt;}
.x9{left:411.840000pt;}
.x29{left:420.000000pt;}
.xa{left:443.360000pt;}
.xb{left:448.240000pt;}
.xc{left:471.440000pt;}
.x37{left:475.040933pt;}
.x44{left:477.840000pt;}
.xd{left:484.960000pt;}
.xe{left:501.840000pt;}
.x41{left:543.920000pt;}
.x54{left:581.760000pt;}
.x4f{left:593.438556pt;}
.x50{left:609.440000pt;}
.x49{left:635.760000pt;}
.x48{left:641.360000pt;}
.x55{left:698.159867pt;}
.x4b{left:783.919867pt;}
.x4c{left:828.800000pt;}
.x4a{left:847.280000pt;}
.x4e{left:851.120000pt;}
.x2b{left:871.200000pt;}
.x2c{left:873.840000pt;}
.x4d{left:953.680000pt;}
}
